Subject: Ticket Assigned - Fwd: Sorry, your order was not processed
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Tue, 29 Jun 2021 10:18:12 +0000

Hi Abdulqader Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Fwd: Sorry, your order was not processed ---------- Forwarded message ---------
From: Rekha Kumar <[email-masked]>
Date: Tue, 29 Jun 2021 at 11:22
Subject: Fwd: Sorry, your order was not processed
To: [email-masked] <[email-masked]>

Resending this email

---------- Forwarded message ---------
From: Rekha Kumar <[email-masked]>
Date: Tue, 15 Jun 2021 at 21:34
Subject: Re: Sorry, your order was not processed
To: [email-masked] <[email-masked]>

Hi,

With reference to this order no: 7468290851 , please note, although your
email said the order was not processed,  it was processed, - my card has
been debited BD 5.41 and I have received the items as well. Based on your
email, I had placed a new order for the same items (plus one toy), order
number 7468448754
<https://www.mothercarestores.com/bh/en/my-account/order/7468448754?utm_source=hybris&utm_medium=email&utm_campaign=order_confirmation_BH_en>,
for which I paid cash on delivery.

Now I have two sets of items (headband and skirt), and I have paid twice
for these. Request you to process the refund of BD 5.41 and arrange for
collection of these items.

Regards,

Rekha

On Tue, Jun 8, 2021 at 11:45 PM Mothercare <[email-masked]>
wrote:

> More details inside
> 
> <https://www.mothercarestores.com/bh/en?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dinternal_full_cancellation_BENEFIT_BH_en>
> Download our apps now
>  <https://itunes.apple.com/ae/app/id1161312755> [image:
> android icon]
> <https://play.google.com/store/apps/details?id=com.landmarkgroup.mothercare&referrer=utm_source%3DWelcomeMail%26utm_medium%3Demail%26utm_campaign%3Dwelcome>
> iPhone <https://itunes.apple.com/ae/app/id1161312755> Android
> <https://play.google.com/store/apps/details?id=com.landmarkgroup.mothercare&referrer=utm_source%3DWelcomeMail%26utm_medium%3Demail%26utm_campaign%3Dwelcome>
> 
> Clothing
> <https://www.mothercarestores.com/bh/en/department/clothing?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dinternal_full_cancellation_BENEFIT_BH_en> Baby
> Gear
> <https://www.mothercarestores.com/bh/en/department/babygear?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dinternal_full_cancellation_BENEFIT_BH_en> Nursery
> & Feeding
> <https://www.mothercarestores.com/bh/en/department/nurseryandfeeding?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dinternal_full_cancellation_BENEFIT_BH_en>
> Toys
> <https://www.mothercarestores.com/bh/en/department/toys?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dinternal_full_cancellation_BENEFIT_BH_en>
> Offers
> <https://www.mothercarestores.com/bh/en/mommys-monday?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dinternal_full_cancellation_BENEFIT_BH_en>
> Sorry, your order number 7468290851 was not processed.
> Hi Rekha Kallatte, we were unable to complete your purchase at this time.
> Please note, no amount has been deducted from your card. *Please try
> again or use Cash on Delivery at https://mothercare.app.link/wholERKKVgb
> <https://mothercare.app.link/wholERKKVgb>*.
>
> Order Details
>
> Item
>
> Description
>
> Total Price
>
> <https://www.mothercarestores.com/bh/en/p/162310751?utm_source=hybris&utm_medium=email&utm_campaign=internal_full_cancellation_BENEFIT_BH_en>
> MOTHERCARE
> Charmz Floral Applique Headband
> Color: Multicolour
> Quantity: 1 BHD 0.27
>
> <https://www.mothercarestores.com/bh/en/p/163015104?utm_source=hybris&utm_medium=email&utm_campaign=internal_full_cancellation_BENEFIT_BH_en>
> MOTHERCARE
> Juniors Textured Tutu Skirt
> Color: Pink
> Size:
> Quantity: 1 BHD 4.14
>
> Subtotal: * BHD 4.41*
> Standard ground shipping: * BHD 1 *
> *Total* *BHD 5.41*
> 
> Need help? Get in touch
>
>  <https://www.mothercarestores.com/bh/en/write-to-us>
>
> *Write us an email now*, we'll get back to you as fast as we can.
>  <https://www.facebook.com/MothercareArabia>
>
> *Connect with us* on your favourite social network.
>  <https://twitter.com/mothercarearabia>
>
> Reach out in 140 characters! We are *@mothercarearabia*.
>
> *Call us on 8000-1271 <8000-1271>*
> 7 days a week, 24 hours a day
> 
> © 2021 Retail World Limited
> Privacy Policy
> <https://www.mothercarestores.com/bh/en/privacypolicy?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dinternal_full_cancellation_BENEFIT_BH_en>
> | Terms & Conditions
> <https://www.mothercarestores.com/bh/en/termsandconditions?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dinternal_full_cancellation_BENEFIT_BH_en>
>

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2785821